drawingcursor.hh File Reference
`#include <gecode/gist/nodecursor.hh>`
`#include <gecode/gist/layoutcursor.hh>`
`#include <QtGui>`
`#include <gecode/gist/drawingcursor.hpp>`

Go to the source code of this file.

## Classes

class | Gecode::Gist::DrawingCursor
| A cursor that draws a tree on a QWidget. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Gist
| The Gecode Interactive Search Tool.